@charset "utf-8";

/* ===================================================
 Common Layout
=====================================================*/
/*header*/
#Header{
	width:920px;
	text-align:center;
	margin: 0 auto;
	padding:20px 30px 20px 30px;
	}

/*global navigation*/
#globalNavi{
	background:url(../image/global_navi_bg.png) repeat-x 0 0;
	padding:3px 30px 0 30px;
	margin-bottom:30px;
	text-align:center;
	}
	
/*main content*/
#mainContent{
	width:920px;
	text-align:center;
	margin: 0 auto 25px auto;
	padding:0 30px;
	}
	#mainContent #mainColumnA{width:590px; float:left; text-align:left;}
	#mainContent #mainColumnB{width:300px; float:right; text-align:left;}

/*footer*/
#Footer{
	background:#f2eee3;
	padding:20px 0;
	}

/* common layout clearfix
---------------------------------------*/
#Header:after,
#mainContent:after,
#globalNavi ul:after,
#mainContent ul:after,
#Footer	#footerInner ul:after{content:url(../image/shim.png); display: block; clear: both; height: 0;}
#Header, #mainContent, #globalNavi ul, #mainContent, #Footer	#footerInner ul{display: inline-block;}
#Header, #mainContent, #globalNavi ul, #mainContent, #Footer	#footerInner ul{display: block;}

/*DW*/
.clearFix + *{clear: both;}
#Header,#mainContent,#globalNavi ul,mainContent {overflow:hidden;}

/* Header 
++++++++++++++++++++++++++++++++++++++++ */

/*logo
---------------------------------------*/
#Header #headColumnA{width:180px; float:left;}
#Header #headColumnB{width:728px; float:right;}

/*date*/
#Header #headColumnA h1{margin-bottom:4px;}
#Header #headColumnA p{font-size:1.4em; line-height:1.1; text-align:center;}
#Header #headColumnA strong{font-size:1.286em;}

/* Global navigation 
++++++++++++++++++++++++++++++++++++++++ */
#globalNavi ul{
	margin:0 auto;
	width:920px;
	}
	#globalNavi li{
		display:block;
		background:url(../image/global_navi_bar.png) no-repeat 100% 3px;
		padding-right:11px;
		float:left;
		font-size:1.4em; line-height:1.1;
		}
		/*navi*/
		#globalNavi li#gNavi01{width:62px; margin-left:50px;}
		#globalNavi li#gNavi02{width:109px;}
		#globalNavi li#gNavi03{width:95px;}
		#globalNavi li#gNavi04{width:49px;}
		#globalNavi li#gNavi05{width:50px;}
		#globalNavi li#gNavi06{width:48px;}
		#globalNavi li#gNavi07{width:79px;}
		#globalNavi li#gNavi08{width:81px;}
		#globalNavi li#gNavi09{width:80px;}
		#globalNavi li#gNavi10{width:66px; background:none; padding:0;}
	
		/*a*/
		#globalNavi a{
			display:block;
			height:28px;
			padding-top:5px;
			margin-top:3px;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
			text-align:center;
			}
			#globalNavi a:hover{
				text-shadow:1px 1px 0px #867f72;
				background-color:#958e7e;
				background: -moz-linear-gradient(center top, #aea79b 0%,#958e7e 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aea79b),color-stop(1, #958e7e));
				}
	
		/*current*/
		#globalNavi .Current,
		#globalNavi .Current:hover{background:#fff; color:#857d6b; text-shadow:none;}
	
/* Footer
++++++++++++++++++++++++++++++++++++++++ */
#Footer	#footerInner{
	width:920px;
	text-align:left;
	margin: 0 auto;
	padding:0 30px;
	}
	
/*foot link*/
#Footer	#footerInner ul{margin-bottom:11px;}
#Footer	#footerInner li{
	font-size:1.2em; line-height:1.1;
	border-left:1px solid #a59d91;
	margin-left:10px;
	padding-left:10px;
	float:left;
	}
	#Footer	#footerInner li:first-child{border:none; margin-left:0; padding-left:0;}

	/*link*/
	#Footer a         {text-decoration:none; outline:none;}
	#Footer a:link    {color:#5d5649;}
	#Footer a:visited {color:#857d6c;}
	#Footer a:hover   {color:#ea0000;}
	#Footer a:active,
	#Footer a:focus   {color:#a60000;}

/*copyright*/
#Footer	#footerInner p{
	color:#a59d91;
	font-size:1.2em; line-height:1.1;
	margin-top:10px;
	}

/* Page top
++++++++++++++++++++++++++++++++++++++++ */
#pageTOP{
	position:fixed;
	_position:absolute;
	bottom:10px;
	right:0;
	}
	/*link*/
	#pageTOP a img{
		zoom:1; cursor:pointer;
		opacity:0.5;
		filter:alpha(opacity=50);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		}
	#pageTOP a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}